<?xml version="1.0" encoding="utf-8"?>
<com.qmuiteam.qmui.widget.QMUIWindowInsetLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <com.scwang.smartrefresh.layout.SmartRefreshLayout
            android:id="@+id/refreshLayout"
            android:layout_width="match_parent"
            android:layout_height="match_parent">

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recycle_order"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="@color/theme_background_color"
                android:overScrollMode="never" />
        </com.scwang.smartrefresh.layout.SmartRefreshLayout>

        <com.qmuiteam.qmui.widget.QMUIEmptyView
            android:id="@+id/emptyView"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:fitsSystemWindows="true" />
    </FrameLayout>

</com.qmuiteam.qmui.widget.QMUIWindowInsetLayout>